.frame-animate-top {
    position: relative;
    animation: animatetop 1s
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }
    to {
        top: 0;
        opacity: 1
    }
}

.frame-animate-left {
    position: relative;
    animation: animateleft 1s
}

@keyframes animateleft {
    from {
        left: -200px;
        opacity: 0
    }
    to {
        left: 0;
        opacity: 1
    }
}

.frame-animate-right {
    position: relative;
    animation: animateright 1s
}

@keyframes animateright {
    from {
        right: -200px;
        opacity: 0
    }
    to {
        right: 0;
        opacity: 1
    }
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

a:active,
a:hover {
    outline-width: 0
}